################################ model basic url ###################################

#basicPath=E:/git/push/algorithm/src/main/models/model_version_replacement/model
basicPath=/opt/models/dev/models/model_version_replacement/model
#basicPath=E:/xxx/model_version_replacement/model

############################### current model version ################################
diagnosisPredict.version=outpatient_556_IOE_1
symptomPredict.version=symptom_predict_IOE_4
vitalPredict.version=vital_predict_IOE_3
lisPredict.version=lis_predict_IOE_3
pacsPredict.version=pacs_predict_IOE_2

diagnosisToSymptom.version=diagnosis_to_symptom_1
diagnosisToLis.version=diagnosis_to_lis_1
diagnosisToPacs.version=diagnosis_to_pacs_1
diagnosisToVital.version=diagnosis_to_vital_1

############################ relation extraction ######################################
relationExtraction=relation_extraction
relationExtractionUrl=http://192.168.3.40:54321/api/re/predict